Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

7936 Conference phone with CCM 3.3.0

We have a Call Manager running version 3.3.0 software and are trying to deploy a 7936 IP Conference phone in the network. This phone does not show up device defaults and can not be choosen as a valid device. We have another Call MAanger cluster running version 3.3.3 and it is available in that cluster as a device. I was wondering what was the first Software version of Call Manager that introduced the 7936 phone.

Thanks

Jim

1 REPLY
Hall of Fame Super Red

Re: 7936 Conference phone with CCM 3.3.0

Hey Jim ... here is the info you were looking for.

The Cisco IP Conference Station 7936 is supported on Cisco CallManager version 3.3(3) SR3 and later. It is not compatible with earlier versions of Cisco CallManager.

From the following link

http://www.cisco.com/en/US/products/hw/phones/ps379/prod_release_note09186a00801e7a19.html

HTH - Rob

95
Views
5
Helpful
1
Replies